<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <title> cubiculun!!11?1 </title>
</head>
    <h1>Rellena tu CV</h1>

    <form action="./formulario_curriculum.php">

        <!-- Nombre -->
        <label for="name">Nombre</label><br>
        <input type="text" name="nombre" placeholder="Danny"><br>


        <!--Apellido-->
        <label for="surname">Apellido</label><br>
        <input type="text" name="surname" placeholder="DeVito"><br>


        <!--Contrasena-->
        <label for="password">Contraseña</label><br>
        <input type="password" name="password" placeholder="123contraseña"><br>


        <!-- DNI -->
        <label for="dni">DNI</label><br>
        <input type="text" name="dni" placeholder="11111111A"><br>


        <!-- Sexo -->
        <label for="sex">Sexo</label><br>

        <input type="radio" name="sex" id="male" value="" checked>   <!-- hombe  -->
        <label for="male">Hombre</label>
        <br>

        <input type="radio" name="sex" id="female">                  <!-- mujer -->
        <label for="female">Mujer</label>


        <!-- Foto -->
        <br><br>
        <label for="file">Incluir mi foto</label>
        <input type="file" name="file">


        <!-- Subscribitmr a boletin -->
        <br><br>
        <input type="checkbox" name="boletin" id="boletin">
        <label for="boletin">Subscribirme al boletín de novedades</label>


        <!-- botonds -->
        <br><br>
        <input type="button" value="Guardar cambios">
        <input type="button" value="Borrar los datos introducidos">

    </form>

</body>
</html>